<?php global $dicom_opt;
/**
 * The header for our theme
 * @package Dicom
 */

?>
<!doctype html>
<?php if( dicom_rtl() == true ): ?><html dir="rtl" <?php language_attributes(); ?>>
<?php else: ?><html <?php language_attributes(); ?>><?php endif; ?>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<?php wp_body_open(); ?>

	<?php dicom_preloader(); ?> <!-- Preloader -->

	<!-- Header -->
	<?php if ( class_exists('ACF') && get_field('choose_navigation_style') == 1 ) {
		get_template_part('template-parts/header/style','1'); 
	} elseif ( class_exists('ACF') && get_field('choose_navigation_style') == 2 ) {
		get_template_part('template-parts/header/style','2'); 
	} elseif ( class_exists('ACF') && get_field('choose_navigation_style') == 4 ) {
		get_template_part('template-parts/header/style','4'); 
	}elseif ( class_exists('ACF') && get_field('choose_navigation_style') == 5 ) {
		get_template_part('template-parts/header/style','5'); 
	}else{
		get_template_part('template-parts/header/style','3'); 
	} ?>

	<?php dicom_modal(); ?><!-- Sidebar Modal -->
	<?php dicom_search(); ?><!-- Sidebar Search -->
